Subject: [IGSMAIL-1473] KOSG data resubmission
From: Danny van Loon
Date: Tue, 5 Nov 1996 13:37:38 PST

******************************************************************************
IGS Electronic Mail      Tue Nov  5 13:37:38 PST 1996      Message Number 1473
******************************************************************************

Author: Danny van Loon
Subject: KOSG data resubmission

Because of a data download failure the KOSG data of DOY=309 was incomplete.
Therefore a new download has been performed with its resubmission
together with the submission of DOY=310 later. My apologize for any
inconvenience.

[Mailed From: Robert Liu <[email-masked]>]